
[mapnik]
plugins_dir=/opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_gis_mapnik/mapnik/work/destroot/opt/local/lib/mapnik/input
fonts/1/dir=/opt/local/var/macports/build/_opt_bblocal_var_buildworker_ports_build_ports_gis_mapnik/mapnik/work/destroot/opt/local/lib/mapnik/fonts
fonts/2/dir=/Library/Fonts
fonts/size=2
